某理财产品 MongoDB 配置不当泄漏敏感信息

  • A+
所属分类:乌云漏洞
摘要

2014-07-03: 积极联系厂商并且等待厂商认领中,细节不对外公开
2014-08-17: 厂商已经主动忽略漏洞,细节向公众公开

漏洞概要 关注数(4) 关注此漏洞

缺陷编号: WooYun-2014-67228

漏洞标题: 某理财产品 MongoDB 配置不当泄漏敏感信息

相关厂商: 她理财

漏洞作者: ihacku

提交时间: 2014-07-03 15:11

公开时间: 2014-08-17 15:12

漏洞类型: 系统/服务运维配置不当

危害等级: 中

自评Rank: 6

漏洞状态: 未联系到厂商或者厂商积极忽略

漏洞来源:www.wooyun.org ,如有疑问或需要帮助请联系

Tags标签: 配置不当 MongoDB

0人收藏 收藏

分享漏洞:

某理财产品 MongoDB 配置不当泄漏敏感信息


漏洞详情

披露状态:

2014-07-03: 积极联系厂商并且等待厂商认领中,细节不对外公开
2014-08-17: 厂商已经主动忽略漏洞,细节向公众公开

简要描述:

某理财产品 MongoDB 配置不当

详细说明:

60.10.7.243 MongoDB 配置不当

漏洞证明:

某理财产品 MongoDB 配置不当泄漏敏感信息

某理财产品 MongoDB 配置不当泄漏敏感信息

修复方案:

参考 http://www.cn-sec.com/drops//tips/2470

版权声明:转载请注明来源 ihacku@乌云


漏洞回应

厂商回应:

未能联系到厂商或者厂商积极拒绝


漏洞评价:

对本漏洞信息进行评价,以更好的反馈信息的价值,包括信息客观性,内容是否完整以及是否具备学习价值

漏洞评价(共0人评价):

登陆后才能进行评分


评价

  • 我的微信
  • 这是我的微信扫一扫
  • weinxin
  • 我的微信公众号
  • 我的微信公众号扫一扫
  • weinxin